# FULLSCREEN = {yes|no}
# yes - starts the game in fullscreen
# no - starts the game in a window
FULLSCREEN = no
#
# Device = {DX9|DX11|OGL}
# DX9 = use DirectX 9 for the rendering device
# D11 = use DirectX 11 for the rendering device
# OGL = use OpenGL for the rendering device. Default fallback
Device = dx11
#
# RESOLUTION = {Auto|Desktop|Game}
# Auto - wide-screen support is activated if a wide-screen display is detected
# Desktop - current desktop resolution is used when game is started in full screen mode
# Game - game is initialized with the resolution specified in the game
RESOLUTION = 1024x768
#
# UseTextureForWidescreen = {yes|no}
# yes - use OpenGL viewport transformations. Offers better compability for old graphic accelerators
# no - use OpenGL framebuffer
UseTextureForWidescreen = yes
#
# UseTextureCompression = {Enabled|Disabled}
# Enabled - use texture compression
# Disabled - disables textures compression
UseTextureCompression = disabled
#
# UseTextureCompressionQuality = {Low|Medium|High}
# Low - use a fast but low quality colour compressor
# Medium - use a slow but high quality colour compressor
# High - use a very slow but very high quality colour compressor
UseTextureCompressionQuality = low
#
# MaxColorDepth = {32|20|16}
# 32 - 32 Bit color mode using 8 Bit per channel
# 20 - 20 Bit color mode using 5 Bit per channel
# 16 - 16 Bit color mode using 4 Bit per channel
MaxColorDepth = 32
#
# UseAdditionalEffects = {Low|Medium|High}
# Low - hide many special effects and animations for better performance
# Medium - hide some special effects and animations
# High - show additional special effects and animations
UseAdditionalEffects = high
#
# UseSubtitles = {yes|no}
# yes - show subtitles during the game and videos
# no - don't show subtitles during the game and videos
UseSubtitles = yes
#
# LockCursor = {Enabled|Disabled}
# Enabled - restrict the mouse cursor movement to inside of the game window borders
# Disabled - allow the mouse cursor to leave the game window at any time
LockCursor = disabled
#
# LOGLEVEL = {Info|Warning|Error}
LOGLEVEL = info
#
MusicVolume = 50
SoundVolume = 70
SpeechVolume = 98
MovieVolume = 98
GlobalVolume = 98
